### Method

# Gtk.EntryBuffer.emit_inserted_text

#### Declaration [src]

    void
    gtk_entry_buffer_emit_inserted_text (
      GtkEntryBuffer* buffer,
      guint position,
      const char* chars,
      guint n_chars
    )

#### Description [src]

Used when subclassing `GtkEntryBuffer`.

#### Parameters

`position` | `guint`
| position at which text was inserted
`chars` | `const char*`
| text that was inserted
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`n_chars` | `guint`
| number of characters inserted